<launch>
    <node pkg="extended_kalman" type="node_jetson.py" name="extended_kalman" output="screen"/>
  <!-- <node pkg="cooperative_camera" type="node.py" name="cooperative_camera" output="screen"/> -->

</launch>
